@charset "utf-8";

html {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

body {
	margin: 0px;
	padding: 0px;
    color: #000;
    -webkit-text-size-adjust: 100%;
	line-height: 1.8;
    position: relative;
    height: 100%;
    overflow: hidden;
}

div#maaLogo {
    display: table;
    width: 100%;
    height: 100%;
}

div#maaLogo div.inner {
    display: table-cell;
    padding: 150px 50px;
    height: 100%;
}

div#maaLogo div.inner div {
    position: relative;
    background: url(../img/maa_logo.svg) no-repeat center center;
    background-size: contain;
    height: 100%;
    text-indent:110%; white-space:nowrap; overflow:hidden; /* text hidden set */
}

a#contact {
    position: absolute;
    right: 15px;
    top: 15px;
    width: 40px;
    height: 40px;
    white-space: nowrap;
    background: url(../img/icon_contact.svg) no-repeat center center;
    text-indent:110%; white-space:nowrap; overflow:hidden; /* text hidden set */
    opacity: 0.25;
    transition: opacity 0.3s ease-out;
}

a#contact:hover {
    opacity: 1;
}

/* svg fallback */
.no-svg div#maaLogo div.inner div {
    background: url(../img/maa_logo.png) no-repeat center center;
}

.no-svg a#contact {
    background: url(../img/icon_contact.png) no-repeat center center;
}